/* common */
/* #region */
body {
    margin: 0px;
    display: grid;
}

a{
    text-decoration: none;
}
.grid{
    justify-self: center;
    display: grid;
    grid-template-rows: 104px  1fr 269px;
}

@media (min-width: 1440px){
    .grid{
        grid-template-columns: 1440px;
    }
}
/* #endregion */
.agreement{
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 150px 1fr 50px;
    justify-items: center;
    grid-row: 2;
}

.agreement h1{
    font-family: Vollkorn;
    font-size: 56px;
    line-height: 68px;
    text-align: center;
    color: #2C3759;
}

.text_offer p{
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
    color: #6E7280;
    width: 708px;
}

.text_offer h4{
    font-size: 16px;
    color: #2C3759;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
    text-align: left;
}

@media(max-width: 970px){
    .agreement{
        grid-template-rows: 15vw 1fr;
    }
    .text_offer{
        display: grid;
        justify-items: center;
        margin: 0px;
        width: 95vw;
    }

    .agreement h1{
        font-size: 5.5vw;
        line-height: 6vw;
    }

    .text_offer p{
        width: 95vw;
        font-size: 3vw;
        line-height: 3.5vw;
    }

    .text_offer h4{
        width: 95vw;
        font-size: 4vw;
        line-height: 4.5vw;
    }
}